package test.org.seasar;

import junit.framework.Test;
import junit.framework.TestSuite;
import test.org.seasar.extension.ExtensionAllTests;
import test.org.seasar.framework.FrameworkAllTests;

/**
 * @author higa
 *
 */
public class SeasarAllTests extends TestSuite {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(SeasarAllTests.class);
	}

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for test.org.seasar");
		//$JUnit-BEGIN$
		suite.addTest(ExtensionAllTests.suite());
		suite.addTest(FrameworkAllTests.suite());
		//$JUnit-END$
		return suite;
	}
}
